

# funckja o nazwie brutto, która zwraca brutto od netto, przy stawce 23%
# brutto(netto: float, vat: int) -> float

def brutto(netto: float, vat: int) -> float:
    
    print('cosik')
    if not isinstance(netto, (float, int)):
        return None
    if not isinstance(vat, (int)):
        return None
    brutto = netto * (1 + vat / 100)
    return brutto



# funckja o nazwie brutto, która zwraca brutto od netto, przy stawce 23%

def brutto2():
    netto = float(input("Podaj wartość produktu: "))
    vat_input = float(input("Podaj stawkę vat (ENTER = default 5%):") or 5)

    brutto = netto * (1 + vat_input / 100)
    print(f"Wartość vat jest poprawna. Kwota brutto: {brutto:.2f} zł")

    return (netto, vat_input)


if __name__ == "__main__":
    print(brutto2(100,23))